/* General */
h1 { font: 700 28pt 'Arial Rounded', 'Arial', sans-serif; text-shadow: none; text-transform: none; margin: 18px auto 40px; color: #434343; }
main { background: #b5e3d8; width: 88%; margin: 50px auto 80px; padding: 40px 60px; box-sizing: border-box; }

/* Contact form */
main form > p { margin: 0; text-align: center; }
main form p br { display: block; clear: both; }
.wpcf7-form-control-wrap { float: left; width: 49%; display: block; margin: 0 0 13px; }
.wpcf7-form-control-wrap:nth-of-type( 2n ) { float: right; }
.wpcf7-form-control-wrap.comments { float: none; width: 100%; }
.wpcf7-form-control-wrap.about:after { content: ' '; display: block; position: absolute; top: 10px; right: 15px; width: 14px; height: 24px; transform: rotateZ( 90deg ); background: no-repeat url( '../../images/pages/contact-us/bg/arrow.png' ); }
.wpcf7-form-control-wrap > * { color: #767676; padding: 12px 17px; width: 100%; border-radius: 4px/6px; height: 40px; border: 0; box-sizing: border-box; font-size: 12pt; }
.wpcf7-form-control-wrap.comments textarea { height: 130px; }
main ::-webkit-input-placeholder { color: #767676; opacity: 1; }
main :-moz-placeholder { color: #767676; opacity: 1; }
main ::-moz-placeholder { color: #767676; opacity: 1; }
main :-ms-input-placeholder { color: #767676; opacity: 1; }
main [type="submit"] { border-radius: 4px/6px; padding: 0 44px; font: 700 12pt/1 'Arial Rounded', 'Arial', sans-serif; margin: 10px 0 0; }
main .wpcf7 .ajax-loader { display: none; }

@media (max-width: 700px) {
	main { width: 100%; margin: 0 0 7px; }
}

@media (max-width: 550px) {
	h1 { margin: 0 auto 20px; font-size: 19pt; }
	main { padding: 40px 30px 30px; }
	
	.wpcf7-form-control-wrap { float: none; width: 100%; }
	.wpcf7-form-control-wrap.comments textarea { height: 40px; }
}